### Method

# EDataServer SourceRefresh get_enabled

since: 3.6

#### Declaration [src]

    gboolean
    e_source_refresh_get_enabled (
      ESourceRefresh* extension
    )

#### Description [src]

Returns whether to periodically fetch updates from a remote server.

The refresh interval is determined by the `ESourceRefresh:interval-minutes` property.

Available since: 3.6

Gets property | `EDataServer.SourceRefresh:enabled`

#### Return value

Type: `gboolean`

Whether periodic refresh is enabled.